#layout_bg {
	background			: #fff;
	width				: 1130px;
	height				: 350px;
	padding				: 0;
	margin				: 30px;
}
#header_bg {
	width				: 100%;
	height				: 350px;
}
.header_bg {
	width				: 100%;
	height				: 350px;
}		
.slide {
	width				: 100%;
	height				: 350px;
	position			: relative;
	padding				: 5px 5px;
}
.slide1,.slide2,.slide3,.slide4 {
	position			: absolute;
	width				: 75vw;
	height				: 350px;
}
.slide1 {
	background			: url(../images/slider_img1.png) no-repeat center;
	animation			: fade 8s infinite;
	-webkit-animation		: fade 8s infinite;
}
.slide2 {
	background			: url(../images/slider_img2.jpg) no-repeat center;
	animation			: fade2 8s infinite;
	-webkit-animation		: fade2 8s infinite;
}
.slide3 {
	background			: url(../images/slider_img3.jpg) no-repeat center;
	animation			: fade3 8s infinite;
	-webkit-animation		: fade3 8s infinite;
}
.slide4 {
	background			: url(../images/slider_img.png) no-repeat center;
	animation			: fade4 8s infinite;
	-webkit-animation		: fade4 8s infinite;
}
@keyframes fade {
	0%{opacity: 1}
	25% {opacity: 0}
	50% {opacity: 0}
	75% {opacity: 0}
	100% {opacity : 1}
}
@keyframes fade2 {
	0%{opacity: 0}
	25% {opacity: 1}
	50% {opacity: 0}
	75% {opacity: 0}
	100% {opacity : 0}
}
@keyframes fade3 {
	0%{opacity: 0}
	25% {opacity: 0}
	50% {opacity: 1}
	75% {opacity: 0}
	100% {opacity : 0}
}
@keyframes fade4 {
	0%{opacity: 0}
	25% {opacity: 0}
	50% {opacity: 0}
	75% {opacity: 1}
	100% {opacity : 0}
}	